RubyGems Navigation menu

graphite-dashboard-api 0.2.0

DSL over graphite dashboard api

Gemfile
          gem 'graphite-dashboard-api', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install graphite-dashboard-api
  
  
  
  
  
  
  

Licenses:

  • Apache License v2

Total downloads 749

For this version 408

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - February 27, 2014 (10 KB)
  2. 0.1.0 - February 26, 2014 (9.5 KB)

Runtime Dependencies:

Development Dependencies: